<!DOCTYPE html>
<html lang="en" dir="ltr">
  {{ template "head.html" .}}
  <body>
    {{ template "navbar.html" .}}
    <div class="uk-container uk-container-large">
        <form action="{{ $.pathPrefix }}/login" method="post">
            Login: 
            <input class="uk-input" type="text" placeholder="login" name="username">
            Password: 
            <input class="uk-input" type="password" placeholder="password" name="password">
            <button class="uk-button uk-button-default">Login</button>
        </form>
    </div>
  </body>
</html>